use std::process;

use display::theme::Theme;

use crate::display::Screen;

extern crate termion;
mod display;

#[tokio::main]
async fn main() -> Result<(), anyhow::Error> {
    {
        let theme = Theme::default();
        let x = Screen::new(theme).unwrap();
        x.start().await?;
    }
    process::exit(0);
}
